<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/greyf4f4f4"
    android:orientation="vertical">

    <include layout="@layout/include_tool_bar"></include>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="@dimen/dp_10"
        android:text="@string/driver1"
        android:textSize="@dimen/text_size_18"
        android:background="@color/greyf4f4f4"
        android:textColor="@color/grey888888" />

    <GridView
        android:id="@+id/gv_cars"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:columnWidth="100dp"
        android:background="@color/white"
        android:gravity="center_horizontal"
        android:horizontalSpacing="10dp"
        android:numColumns="auto_fit"
        android:scrollbars="none"
        android:stretchMode="columnWidth"
        android:padding="@dimen/dp_10"
        android:verticalSpacing="15dp">
    </GridView>
</LinearLayout>